/*hearing*/
.page-iphone .iphone_hearing_captions {
    background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_hearing {
    background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_hearing {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_hearing__chqlem9h6jbm_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_voiceover {
    background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_voiceover {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_voiceover__cm6bwb2510ty_small_2x.jpg")
    }
}

/*hearing*/
.page-iphone .iphone_hearing_hearingaids {
    background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_hearingaids {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_aids__drclzf5q1dqq_small_2x.jpg")
    }
}

.page-iphone .iphone_hearing_captions {
    background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_hearing_captions {
        background-image: url("/hk/accessibility/images/iphone/hearing/iphone_hearing_captions__biuxntm3kfqu_small_2x.jpg")
    }
}

/*learning*/
.page-iphone .iphone_learning_siri {
    background-image: url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_siri {
        background-image: url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_siri__ewgram3x34ae_small_2x.jpg")
    }
}

/*mobility*/
.page-iphone .iphone_motor_assistivetouch {
    background-image: url("/hk/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/hk/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/hk/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/hk/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image: url("/hk/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_small.jpg")
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-width: 735px), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_motor_assistivetouch {
        background-image:url("/hk/accessibility/images/iphone/physical_and_motor/iphone_physical_assistivetouch__fdyjv6fzvaye_small_2x.jpg")
    }
}

/*vision*/

.page-iphone .iphone_darkmode {
    background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_darkmode {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_darkmode {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_darkmode {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_darkmode__d8hnzjcix6mq_small_2x.jpg")
    }
}

.page-iphone .iphone_vision_display {
    background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_display {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_display {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_display {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_display__gk8on10pr4uq_small_2x.jpg")
    }
}

.page-iphone .iphone_vision_shortcuts {
    background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_shortcuts {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_shortcuts__e8m34lcgxryy_small_2x.jpg")
    }
}

.page-iphone .iphone_vision_voiceover {
    background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_vision_voiceover {
        background-image: url("/hk/accessibility/images/iphone/vision/iphone_vision_voiceover__cjorcm82h0ia_small_2x.jpg")
    }
}

.page-iphone .iphone_featured_reading {
    background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_reading {
        background-image:url("/hk/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_reading {
        background-image:url("/hk/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_featured_reading {
        background-image: url("/hk/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_featured_reading {
        background-image:url("/hk/accessibility/images/iphone/featured/iphone_featured_reading__sppucbtzb8iq_small_2x.jpg")
    }
}

.page-iphone .iphone_learning_readingsupport {
    background-image: url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image:url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image:url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-iphone .iphone_learning_readingsupport {
        background-image: url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-iphone .iphone_learning_readingsupport {
        background-image:url("/hk/accessibility/images/iphone/learning_and_literacy/iphone_learning_reading__d9jdfnf7qfee_small_2x.jpg")
    }
}

/*20200914*/
.small-caps {
    font-variant-caps:all-small-caps
}
